
export const SEARCH_IMAGE_GALLERY = 'SEARCH_IMAGE_GALLERY';
export const FETCH_IMAGE_GALLERY = 'FETCH_IMAGE_GALLERY';
export const OPEN_SPINNER_LOADING = 'OPEN_SPINNER_LOADING';
export const CLOSE_SPINNER_LOADING = 'CLOSE_SPINNER_LOADING';
export const SAVE_SEARCH_HISTORY = 'SAVE_SEARCH_HISTORY';